#inner_popup {
	background-color:#e1f0c2;
}

#fancybox-wrap h1 {
	background-color:#404040;
	color:#ffffff;
	padding-left:20px;
	padding-right: 50px;
	text-align: left;
}

#fancybox-wrap .content-contaner {

}

#fancybox-wrap h2 {
	
}


#fancybox-wrap .popup_footer {
	width: 130px;
	text-align:center;
	background-color: #e1f0c2;
	margin: 0;
	float: right;
}

#fancybox-wrap .popup-close{
	display: block;
	width: 17px;
	height: 17px;
	float: right;
	position: absolute;
	top: 7px;
	right: 10px;
}

#fancybox-wrap .footer-information{
	background-color:#fff;
	b-order-top:1px dashed #265d09;
}

#like-us {
	background-color:#ffffff;
	width:535px;
}

#like-us h1 {
	background-color:#3b5998;
}

#like-us .bigimg
{
	background: url(../images/likeus.png) no-repeat left top transparent;
	position: absolute;
	left: -30px;
	top: -70px;
	width:238px;
	height:184px;
}
